.breadcrumbDiv {
	height: 40px;
	margin-top: 4px;
}

.breadcrumbFilter {
	border: 1px solid #8F2735;
	border-radius: 4px;
	padding: 2px 6px 2px 6px;
	margin: 2px 4px 0px 0px;
	float: left;
	cursor: pointer;
	white-space: nowrap;
    font-size: 80%;
    font-weight: normal;
}

.breadcrumbFilter:hover {
	text-decoration:line-through;
}

.menu_li_active {
	margin-left: 16px;
	list-style-type: disc;
}

#menu-item {
	color: #666666;
	cursor: pointer;
}

#menu-item:hover {
	text-decoration: underline;
}

.menu-merken-normal {
	display: block;
}

.menu-merken-extra {
	display: none;
}

.sortNav {
	cursor:pointer;
}

.pageNav {
	cursor:pointer;
}

.button_tag {
	padding: 2px;
	border-radius: 4px;
	border:solid 1px #666666;
	margin:0 8px 4px 0;
	cursor:pointer;
	color: #666666;
	font-size:80%;
}

.button_tag:hover {
	background-color:#CCCCCC;
}

.href_tag {
	padding: 2px 4px 2px 4px;
	/*border-radius: 4px;*/
	line-height: 26px;
	border:solid 1px #666666;
	margin:0 8px 16px 0;
	cursor:pointer;
	color: #666666;
	/*font-size:80%;*/
	text-decoration: none;
}

.href_tag:hover {
	background-color:#CCCCCC;
}

/*
	border: 1px solid #8F2735;
	padding: 2px 6px 2px 6px;
	margin: 2px 4px 0px 0px;
*/